@charset "utf-8";
/* CSS Document */

.main h2{
	font-size: 30px;
	color: #4c4c4c;
	line-height: 60px;
	text-align: center;
	padding: 0 20px;
	padding-top:20px;
}
.cont-title{
	width: 100%;
	height: 40px;
	margin: 0 auto;
	background:#f4f4f4;
	margin:30px 0;
}
.cont-title li{
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #949494;
}
.cont-title li span{margin-right:20px;}
.content{
	width: 880px;
	height: auto;
	min-height: 500px;
	overflow: hidden;
	margin: 30px auto;
}
.contpage{height:110px;padding-top:30px;width:880px;float:right;border-top: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1; margin-top:30px;}
.contpage ul{padding-left:40px;}
.contpage li{height:36px;line-height:36px;}
.contpage li span{font-size:14px;color:#464646;font-weight:bold;margin-right:6px;}
.contpage li a{font-size:14px;color:#464646;}
.contpage li a:hover{color:#e02617;}
.close{float:right;margin-right:20px;}
.close a{font-size:14px;color:#464646;}
.close a:hover{color:#e02617;}

/* .content{ padding:15px 0px;}
.content p iframe{width:100%;height:200px;}
.content p{ text-indent:2em; line-height:2em;margin-bottom:15px; color:#333; font-size:16px;}
.content p img{ margin:15px auto; border:none; display:block}
#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; text-align: center;border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; } */
